<div class="modal-body" *ngIf="event">
  <h4>Termin wirklich löschen?</h4>
  <p>Bist du sicher, dass du "{{event.title}}" löschen möchtest?</p>
  <p>Alle Anmeldungen und Informationen werden gelöscht.</p>
  <div class="form-group" *ngIf="event.serial">
    <div class="form-check form-check-inline">
      <input class="form-check-input" type="checkbox"
        [(ngModel)]="deleteSerial"
        id="deleteSerial">
    </div>
    <label for="deleteSerial">Serie löschen?</label>
  </div>
</div>
<div class="modal-footer">
  <button type="button" class="btn btn-secondary" (click)="confirmModal.hide()">
    <i class="fa fa-ban" aria-hidden="true"></i> abbrechen
  </button>
  <button type="button" class="btn btn-danger" (click)="confirm()">
    <i class="fa fa-trash" aria-hidden="true"></i> löschen
  </button>
</div>
